navProject {
  position: fixed;
  width: 100%;
  left: 0;
  height: 102px;
  z-index: 100;
  background: #fff;
  box-shadow: 0 4px 4px -4px rgba(100, 100, 100, 0.3);
  -webkit-box-shadow: 0 4px 4px -4px rgba(100, 100, 100, 0.3);
  -moz-box-shadow:    0 4px 4px -4px rgba(100, 100, 100, 0.3);
  transition: top 0.15s;
  -webkit-transition: top 0.15s;
  -moz-transition: top 0.15s;
  top:-115px;
}
.sticky {
  top:0px;
}
#navWrap a:hover, #navWrap a:focus {
	text-decoration: none;
}
#navWrap a:hover{
  color: #6D001A;
}
#navWrap a .icon-label:hover {
  border-bottom: 1px dotted #6D001A;
}

/***********************
SERIES NAME
***********************/
.nav-branding {
  padding: 18px 10px 0px 10px;
  margin-bottom: 0;
}
#navWrap .nav-label {
  margin-bottom: 10px;
  font-family:'McClatchy Sans Cond','Roboto Condensed Medium','HelveticaNeue-CondensedBold',sans-serif;
  font-weight: 600;
  text-align: center;
  font-size: 25px;
  padding-bottom: 0;
  text-transform: uppercase;
  color: #6D001A;
  letter-spacing: 5px;
}


/***********************
SHARE BUTTON OVERRIDES
***********************/

.share-tools-wrapper__intro {
  margin-right: 0;
  padding-left: 0;
  float: right;
  margin-top: 0;
  margin-bottom: 10px;
  width: 90px;
}
.share-icons>li>.glyphicon {
  right: 0;
}

.share-tools-wrapper__intro li {
  text-align: left;
}



@media screen and (max-width: 800px) {
  .share-flex {
    top:-5px !important;
  }
	#share-tools-wrapper2 .share-icons .glyphicon {
    margin-top: 5px;
		font-size: 15px;
		line-height: 25px;
		width: 25px;
		height: 25px;
	}
	#share-tools-wrapper2 .tabs li {
		position: relative;
		margin-right: 0;
	}
}
@media screen and (max-width: 550px) {
  [id*="content-body-"] .tabs li {
    margin-right: 0 !important;
  }
  .icon::before {
  	margin-right: 8px !important;
    font-size: 17px !important;
  }
  .tabs nav a.icon span.icon-label {
		vertical-align: middle;
		margin-top: 4px;
	}
  #share-tools-wrapper2 .share-icons .glyphicon {
    margin-top: 3px;
  }
  .share-tools-wrapper__intro {
    margin-bottom: 0;
  }
  .nav-branding {
    margin-bottom: 0;
  }
  .nav-branding {
    margin-bottom: 0;
  }

  .icon::before {
    margin-right: 3px !important;
    font-size: 13px !important;
  }
  navProject {
    height: 72px;
  }

  .icon .no-mobile {
    display: none !important;
  }
	.tabs nav a:before {
		margin-right: 0;
	}

}

/***********************************
MOVE SHARE BUTTONS NEXT TO HEADLINE
***********************************/

@media screen and (max-width: 550px) {

  #navWrap nav {
    position: absolute;
    width: 100%;
    top: 40px;
  }

  #navWrap .nav-label {
    float:left;
    font-size: 20px;
    letter-spacing: 1px;
    position: absolute;
    top:8px;
  }

  #share-tools-wrapper2 .share-icons {
    margin-bottom: 0 !important;
  }

  .share-tools-wrapper__intro {
    height:0;
  }

  .nav-branding {
    padding-top: 2px;
  }
  .share-flex {
    position: absolute !important;
    float: right;
    right: 0;
    top: -37px !important;
  }

}

/*****************************/
/* Tabs */
/*****************************/


[id*="content-body-"] .tabs li {
	position: relative;
	margin-right: 5px;
	font-weight: 300;
	font-size: 1em;
  font-family:'McClatchy Sans Cond','Roboto Condensed Medium','HelveticaNeue-CondensedBold',sans-serif;
	text-transform: uppercase;
}

/* Nav */
.share-flex {
	margin-right: 10px;
  position: relative;
  top:-10px;
}

.tabs nav {
	text-align: center;
}

.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	max-width: 1400px;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
}

.tabs nav a span {
	font-size: 1em;
}
.tabs nav a.icon span {
  font-family:'McClatchy Sans Cond','Roboto Condensed Medium','HelveticaNeue-CondensedBold',sans-serif;
	display: inline-block;
  text-transform: uppercase;
}

.tabs nav a:focus {
	outline: none;
}

/* Icons */
.icon::before {
	z-index: 10;
	display: inline-block;
	margin: 0 0.4em 0 0;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-size: 1.3em;
	font-family: 'fontawesome';
	line-height: 1;
	speak: none;
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-one::before {
	content: '\f0e7';
}
.icon-two::before {
	content: '\f03d';
}
.icon-three::before {
	content: '\f017';
}
.icon-four::before {
	content: '\f183';
}


/* Fallback */

.no-flexbox nav ul {
	display: block;
}

.no-flexbox nav ul li {
	min-width: 15%;
	display: inline-block;
}

/*****************************/
/* Moving Line */
/*****************************/

.tabs-style-linemove nav {
	background: #fff;
  height: 0;
}

.tabs-style-linemove nav .active a {
  color:#6D001A;
  background: #E7E7E7;
  padding: 0.3em .5em .2em;
  display: inline-block;
  -webkit-transform: skewY(-3deg);
  -ms-transform: skewY(-3deg);
  -moz-transform: skewY(-3deg);
  -o-transform: skewY(-3deg);
  transform: skewY(-3deg);
  position: relative;
}

/* Move the line */

.tabs-style-linemove nav a {
  padding: 0.3em .5em .2em;
	color: #6D001A;
	line-height: 1;
	transition: color 0.3s, transform 0.3s;
	-webkit-transition: color 0.3s, -webkit-transform 0.3s;
}

.tabs-style-linemove nav li.tab-current a {
	color: #6D001A;
	transform: translate3d(0,8px,0);
	-webkit-transform: translate3d(0,8px,0);
}

.tabs-style-linemove nav a span {
	font-weight: 700;
}
